PHP Version 7.0


Notice: get_currentuserinfo is deprecated since version 4.5.0! Use wp_get_current_user() instead. in /home/energe7/public_html/wp-includes/functions.php on line 3853

Notice: Undefined index: mod in /home/energe7/public_html/wp-content/plugins/bbpress-vip-support-plugin/includes/bbps-support-functions.php on line 18
  • In Progress
    Posted in: Grand WP Theme  

  • Member
    johnsymonds
    March 24, 2017 at 12:16 am #497

    Warning: Cannot modify header information - headers already sent by (output started at /home/energe7/public_html/wp-content/plugins/bbpress-vip-support-plugin/widgets/bbps-forum-hours-widget.php:2) in /home/energe7/public_html/wp-content/plugins/crayon-syntax-highlighter/crayon_wp.class.php on line 220

    Hi, the hosting company I am using to Host the Grand theme is showing the following:

    PHP 5.2 & 5.4 extended support
    This website is currently using a version of PHP that is end of support.
    We recommend you review the compatibility of your websites with the latest available version of PHP and upgrade these sites soon. Please ensure your site is compatible with your choice(s) before continuing.

    Therefore – please can you confirm the Grand Theme is compatible with PHP 7.0?

    Thanks, John

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.